.b-menu { margin-bottom: 20px; padding: 5px; }
.b-text { margin-bottom: 20px; padding: 5px; }
:first-child + html .b-comments__form textarea { display: block; width: 1px; margin-left: auto; margin-right: auto; }

* { font-size: 100%; margin: 0px; }
.b-body h1 { font-size: 180%; }
.b-body h1, .b-body h2, .b-body h3, .b-body h4, .b-body h5, .b-body h6 { font-weight: normal; }
.b-body h1, .b-body h2, .b-body h3, .b-body h4, .b-body h5, .b-body h6 { margin-bottom: 0.1em; }
p { padding: 0.1em; }
img { border: 0px none; }
.layout { width: 100%; border-collapse: collapse; }
.layout td { padding: 0px; text-align: left; vertical-align: top; border-collapse: collapse; }
.holster { margin: 1em; }
body { margin: 0px; }
.b-body { margin: 2em 3em 1em; }
.b-body h1, .b-body h2, .b-body h3 { margin-bottom: 0.5em; }
.b-menu li { margin-bottom: 0.6em; }
.b-menu .active b { font-weight: bold; }
.b-menu ul { padding: 0px; list-style: none outside none; }
.b-text p { margin-bottom: 0.5em; line-height: 1.3em; }


.b-body { font-family: Georgia,serif ! important; }
.b-body { background-color: transparent ! important; background-image: url('none') ! important; }
.body-background { background-color: rgb(255, 255, 255) ! important; background-image: url('background.jpg') ! important; background-repeat: repeat ! important; }
.user_css_132098130343 { color: rgb(0, 0, 0) ! important; background-color: rgb(255, 255, 158) ! important; border-color: rgb(0, 0, 0) ! important; background-repeat: repeat ! important; }
.user_css_132099821875 { color: rgb(255, 255, 255) ! important; border-color: rgb(0, 0, 0) ! important; background-repeat: repeat ! important; }
.user_css_132099821875 a { color: rgb(255, 255, 255) ! important; }
